---
en:
  activerecord:
    attributes:
      poll:
        expires_at: Deadline
        options: Choices
      user:
        agreement: Service agreement
        email: E-mail address
        locale: Locale
        password: Password
      user/account:
        username: Username
      user/invite_request:
        text: Reason
    errors:
      attributes:
        domain:
          invalid: is not a valid domain name
      messages:
        invalid_domain_on_line: "%{value} is not a valid domain name"
        too_many_lines: is over the limit of %{limit} lines
      models:
        account:
          attributes:
            username:
              invalid: must contain only letters, numbers and underscores
              reserved: is reserved
        admin/webhook:
          attributes:
            url:
              invalid: is not a valid URL
        doorkeeper/application:
          attributes:
            website:
              invalid: is not a valid URL
        import:
          attributes:
            data:
              malformed: is malformed
        list_account:
          attributes:
            account_id:
              taken: is already on the list
          must_be_following: must be a followed account
        status:
          attributes:
            reblog:
              taken: of post already exists
        user:
          attributes:
            email:
              blocked: uses a disallowed e-mail provider
              unreachable: does not seem to exist
            role_id:
              elevated: cannot be higher than your current role
        user_role:
          attributes:
            permissions_as_keys:
              dangerous: include permissions that are not safe for the base role
              elevated: cannot include permissions your current role does not possess
              own_role: cannot be changed with your current role
            position:
              elevated: cannot be higher than your current role
              own_role: cannot be changed with your current role
        webhook:
          attributes:
            events:
              invalid_permissions: cannot include events you don't have the rights to
